Novell homepage

Bent u klaar voor uw volgende audit?

Novell Media Gallery

Lichten Switch

Voor deze content hebt u Adobe Flash versie 9.0.115.0 of hoger nodig. Als u dit bericht krijgt, hebt u geen Adobe Flash of is de op uw computer geïnstalleerde versie ouder dan de vereiste versie. U kunt de nieuwste versie hier downloaden:http://get.adobe.com/flashplayer

Beoordelen

In een onderneming hebben veel systeembeheerders rootbevoegdheden nodig om diverse bewerkingen op Linux/UNIX servers uit te voeren. Ondernemingen moeten voor rootactiviteiten een gedetailleerd validatiespoor op individueel gebruikersniveau kunnen laten zien om aan voorschriften zoals Sarbanes-Oxley te voldoen. Bij audits wordt steeds vaker vastgesteld dat validatiesporen ontbreken. U hebt een oplossing nodig die de privileges van uw supergebruikers beschermt en die alle toetsaanslagen registreert om zo compliance te kunnen aantonen.

Gerelateerde content

© 2014 Novell